---
document_title: "Visualization Archive Manifest"
document_date: 2026-02-07
archive_scope: "42 topology visualization files imported from VISUAL_INCOMING"
production_version: "protocol7-network-grid-v13.7.1.html (renamed to: grid-v13-final-baseline.html)"

description: |
  This manifest tracks the evolution of Protocol-7 topology visualizations.
  Each version explores different visual properties and rendering approaches.
  Used for research into cubic topology representation and interactive navigation.

---

## Generation 1: Early Experiments (March 2025)

### Purpose
Initial exploration of topology visualization concepts.
Different aesthetic and architectural approaches.

### Files

#### v1-early-experiments/quantum-gateway.html
  original_name: protocol7-quantum-gateway.html
  file_size: 61707 bytes
  date: 2025-03-25
  visual_properties: [quantum-effects, gateway-structure, particle-based-rendering]
  approach: Particle/effect-based topology representation
  key_differences: Experimental quantum-inspired visual treatment
  status: Research artifact (superseded)

#### v1-early-experiments/cosmic-shell.html
  original_name: protocol7-cosmic-shell.html
  file_size: 25762 bytes
  date: 2025-03-25
  visual_properties: [cosmic-aesthetic, shell-structure, space-background]
  approach: Cosmic/space-themed visualization
  key_differences: Uses starfield background, shell-like node arrangement
  status: Research artifact (aesthetic variant)

#### v1-early-experiments/bioluminescent.html
  original_name: protocol7-bioluminescent.html
  file_size: 26692 bytes
  date: 2025-03-26
  visual_properties: [bioluminescent-glow, organic-structure, dark-background]
  approach: Organic/biological theme for topology
  key_differences: Glowing nodes, biological color scheme
  status: Research artifact (aesthetic variant)

#### v1-early-experiments/snake-formation.html
  original_name: protocol7-snake-formation.html
  file_size: 27172 bytes
  date: 2025-03-26
  visual_properties: [snake-pattern, flowing-structure, dynamic-layout]
  approach: Serpentine arrangement of nodes
  key_differences: Different node ordering/flow
  status: Research artifact (layout experiment)

---

## Generation 2: Hyperspace Variants (Feb 3-5 2025)

### Purpose
Refined topology representations with focus on spatial relationships.
Testing different coordinate projection methods.

### Files

#### v2-hyperspace-variants/hyperspace-clean.html
  original_name: protocol7-hyperspace-clean.html
  file_size: 19993 bytes
  date: 2025-02-03 03:27
  visual_properties: [clean-design, minimal-ui, hyperspace-navigation]
  approach: Minimalist hyperspace coordinate visualization
  key_differences: Clean layout, minimal visual noise
  status: Research artifact

#### v2-hyperspace-variants/with-neighbors.html
  original_name: protocol7-with-neighbors.html
  file_size: 32100 bytes
  date: 2025-02-03 04:06
  visual_properties: [neighbor-connections, topology-links, proximity-highlighting]
  approach: Shows neighboring nodes and connections explicitly
  key_differences: Emphasizes inter-node relationships
  status: Research artifact (important for understanding topology)

#### v2-hyperspace-variants/unified-topology.html
  original_name: protocol7-unified-topology.html
  file_size: 35194 bytes
  date: 2025-02-03 04:37
  visual_properties: [unified-structure, comprehensive-connections, topology-completeness]
  approach: Complete topology representation with all connections
  key_differences: More comprehensive than with-neighbors
  status: Research artifact (significant topology representation)

#### v2-hyperspace-variants/implosion-lens.html
  original_name: protocol7-implosion-lens.html
  file_size: 33383 bytes
  date: 2025-02-03 07:16
  visual_properties: [lens-distortion, implosion-effect, center-focus]
  approach: Lens/fish-eye distortion of topology view
  key_differences: Non-linear coordinate projection
  status: Research artifact (projection technique experiment)

#### v2-hyperspace-variants/recursive-hyperspace.html
  original_name: protocol7-recursive-hyperspace.html
  file_size: 35374 bytes
  date: 2025-02-03 07:50
  visual_properties: [recursive-structure, nested-layers, fractal-elements]
  approach: Recursive/fractal representation of topology
  key_differences: Shows structure at multiple scales
  status: Research artifact (multi-scale representation)

#### v2-hyperspace-variants/network-desktop.html
  original_name: protocol7-network-desktop.html
  file_size: 30311 bytes
  date: 2025-02-03 08:24
  visual_properties: [desktop-ui, network-layout, practical-interface]
  approach: Desktop-inspired UI for network visualization
  key_differences: Desktop metaphor for topology
  status: Research artifact (UI paradigm experiment)

#### v2-hyperspace-variants/infinite-zoom.html
  original_name: protocol7-infinite-zoom.html
  file_size: 27594 bytes
  date: 2025-02-04 02:00
  visual_properties: [zoom-capability, level-of-detail, infinite-scroll]
  approach: Zoom-in/out with continuous detail
  key_differences: Dynamic zoom handling
  status: Research artifact (navigation technique)

#### v2-hyperspace-variants/infinite-zoom-modified.html
  original_name: protocol7-infinite-zoom.modified.html
  file_size: 27632 bytes
  date: 2025-02-04 00:50
  visual_properties: [zoom-capability, modified-rendering, optimization-attempt]
  approach: Optimized version of infinite-zoom
  key_differences: Performance improvements attempt
  status: Research artifact (optimization variant)

#### v2-hyperspace-variants/adaptive.html
  original_name: protocol7-adaptive.html
  file_size: 26000 bytes
  date: 2025-02-04 01:34
  visual_properties: [adaptive-layout, responsive-design, dynamic-adjustment]
  approach: Adaptive rendering based on viewport
  key_differences: Dynamic layout adaptation
  status: Research artifact (responsive design experiment)

#### v2-hyperspace-variants/hyperspace-desktop.html
  original_name: protocol7-hyperspace-desktop.html
  file_size: 27588 bytes
  date: 2025-02-04 00:54
  visual_properties: [desktop-oriented, workspace-metaphor, practical-layout]
  approach: Desktop workspace metaphor
  key_differences: Work-oriented layout
  status: Research artifact (UX paradigm)

#### v2-hyperspace-variants/hyperspace-v2.html
  original_name: protocol7-hyperspace-v2.html
  file_size: 29000 bytes
  date: 2025-02-04 02:16
  visual_properties: [hyperspace-navigation, coordinate-display, 3d-projection]
  approach: Second generation hyperspace coordinates
  key_differences: Improved coordinate handling
  status: Research artifact (progression)

#### v2-hyperspace-variants/hyperspace-v2-modified.html
  original_name: protocol7-hyperspace-v2.modified.html
  file_size: 29017 bytes
  date: 2025-02-04 03:34
  visual_properties: [hyperspace-v2-variant, modified-rendering, optimization]
  approach: Variant of hyperspace-v2
  key_differences: Rendering optimizations
  status: Research artifact (variant)

#### v2-hyperspace-variants/hyperspace-v3.html
  original_name: protocol7-hyperspace-v3.html
  file_size: 30651 bytes
  date: 2025-02-04 03:47
  visual_properties: [hyperspace-v3-improvements, enhanced-navigation, better-ui]
  approach: Third generation hyperspace with improvements
  key_differences: Significant improvements over v2
  status: Research artifact (progression to v3)

#### v2-hyperspace-variants/hyperspace-v3-modified.html
  original_name: protocol7-hyperspace-v3.modified.html
  file_size: 30653 bytes
  date: 2025-02-04 04:12
  visual_properties: [hyperspace-v3-variant, modified-features]
  approach: Variant of hyperspace-v3
  key_differences: Feature modifications
  status: Research artifact (variant)

---

## Generation 3: Network-Grid Series (Feb 4 - Feb 7 2025)

### Purpose
Refined cubic topology visualization with focus on correct topological properties.
Progression toward v13.7.1 production version.

### Subsection 3a: Early Network-Grid (v4-v7)

#### v3-network-grid-series/grid-v4.html
  original_name: protocol7-network-grid-v4.html
  file_size: 27804 bytes
  date: 2025-02-04 09:57
  visual_properties: [cubic-grid, node-placement, basic-navigation]
  approach: Initial cubic grid topology
  key_differences: First cubic grid version
  status: Research artifact (baseline for v3 series)

#### v3-network-grid-series/grid-v5.html
  original_name: protocol7-network-grid-v5.html
  file_size: 30272 bytes
  date: 2025-02-04 10:19
  visual_properties: [cubic-grid-v5, improved-layout, node-organization]
  approach: Improved cubic grid from v4
  key_differences: Better node placement/visibility
  status: Research artifact (v5 progression)

#### v3-network-grid-series/grid-v5-modified.html
  original_name: protocol7-network-grid-v5.modified.html
  file_size: 30272 bytes
  date: 2025-02-04 10:19
  visual_properties: [grid-v5-variant, modified-rendering]
  approach: Variant of v5
  key_differences: Rendering adjustments
  status: Research artifact (v5 variant)

#### v3-network-grid-series/grid-v6.html
  original_name: protocol7-network-grid-v6.html
  file_size: 23227 bytes
  date: 2025-02-04 10:37
  visual_properties: [cubic-grid-v6, size-optimization, performance-focus]
  approach: Optimized cubic grid
  key_differences: Smaller file size, potential optimizations
  status: Research artifact (optimization attempt)

#### v3-network-grid-series/grid-v7.html
  original_name: protocol7-network-grid-v7.html
  file_size: 26924 bytes
  date: 2025-02-04 11:10
  visual_properties: [cubic-grid-v7, improved-performance, refined-visuals]
  approach: Further refinement of grid visualization
  key_differences: Better balance of size and quality
  status: Research artifact (v7 progression)

### Subsection 3b: Mid-Range Network-Grid (v8-v11)

#### v3-network-grid-series/grid-v8.html
  original_name: protocol7-network-grid-v8.html
  file_size: 35907 bytes
  date: 2025-02-04 22:26
  visual_properties: [cubic-grid-v8, enhanced-features, larger-scope]
  approach: Significant enhancement phase
  key_differences: Notably larger, more features/detail
  status: Research artifact (feature expansion)

#### v3-network-grid-series/grid-v9.html
  original_name: protocol7-network-grid-v9.html
  file_size: 37523 bytes
  date: 2025-02-04 23:17
  visual_properties: [cubic-grid-v9, continued-refinement, improved-interactions]
  approach: Further refinement and feature addition
  key_differences: Larger file, more interactive features
  status: Research artifact (v9 progression)

#### v3-network-grid-series/grid-v9-modified.html
  original_name: protocol7-network-grid-v9.modified.html
  file_size: 39115 bytes
  date: 2025-02-06 02:14
  visual_properties: [grid-v9-variant, modified-features, alternative-approach]
  approach: Variant of v9 with different approach
  key_differences: Alternative rendering/features
  status: Research artifact (v9 variant)

#### v3-network-grid-series/grid-v10.html
  original_name: protocol7-network-grid-v10.html
  file_size: 39215 bytes
  date: 2025-02-06 02:44
  visual_properties: [cubic-grid-v10, significant-improvements, topology-refinement]
  approach: Major improvements in topology representation
  key_differences: Larger, improved structure
  status: Research artifact (v10 progression)

#### v3-network-grid-series/grid-v11.html
  original_name: protocol7-network-grid-v11.html
  file_size: 38151 bytes
  date: 2025-02-06 03:24
  visual_properties: [cubic-grid-v11, stability-focus, consolidated-features]
  approach: Consolidated and stable topology
  key_differences: Size reduced slightly, more stable
  status: Research artifact (v11 baseline)

#### v3-network-grid-series/grid-v11-copy1.html
  original_name: protocol7-network-grid-v11(1).html
  file_size: 38151 bytes
  date: 2025-02-06 03:24
  visual_properties: [grid-v11-copy, duplicate, identical-to-v11]
  approach: Duplicate of v11 (likely accidental)
  key_differences: None (identical)
  status: Duplicate (can be removed)
  note: "Redundant copy - consolidate with grid-v11.html"

#### v3-network-grid-series/grid-v11-modified.html
  original_name: protocol7-network-grid-v11.modified.html
  file_size: 38154 bytes
  date: 2025-02-06 03:00
  visual_properties: [grid-v11-variant, modified-rendering, minor-tweaks]
  approach: Variant of v11 with minor modifications
  key_differences: Small modifications from v11
  status: Research artifact (v11 variant)

#### v3-network-grid-series/grid-v11.2.html
  original_name: protocol7-network-grid-v11.2.html
  file_size: 38161 bytes
  date: 2025-02-06 03:35
  visual_properties: [grid-v11.2-variant, numbered-progression, incremental-improvement]
  approach: Numbered variant of v11
  key_differences: Minor version bump
  status: Research artifact (v11 incremental)

### Subsection 3c: Advanced Network-Grid (v12-v13.7.1)

#### v3-network-grid-series/grid-v12.html
  original_name: protocol7-network-grid-v12.html
  file_size: 38386 bytes
  date: 2025-02-06 04:05
  visual_properties: [cubic-grid-v12, advanced-features, comprehensive-topology]
  approach: Advanced topology with comprehensive features
  key_differences: Larger, more complete
  status: Research artifact (v12 baseline)

#### v3-network-grid-series/grid-v12-copy1.html
  original_name: protocol7-network-grid-v12(1).html
  file_size: 38420 bytes
  date: 2025-02-06 05:27
  visual_properties: [grid-v12-copy, duplicate-variant, near-identical]
  approach: Duplicate/variant of v12
  key_differences: Minimal (likely accidental copy)
  status: Duplicate/near-duplicate (can consolidate)

#### v3-network-grid-series/grid-v13.html
  original_name: protocol7-network-grid-v13.html
  file_size: 39790 bytes
  date: 2025-02-06 15:36
  visual_properties: [cubic-grid-v13, major-advancement, topology-correctness-focus]
  approach: Major advancement in topology correctness
  key_differences: Significantly larger, major improvements
  status: Research artifact (v13 baseline - significant improvement)

#### v3-network-grid-series/grid-v13-copy1.html
  original_name: protocol7-network-grid-v13(1).html
  file_size: 39729 bytes
  date: 2025-02-06 16:23
  visual_properties: [grid-v13-copy, minor-variant]
  approach: Variant of v13
  key_differences: Minimal
  status: Duplicate/near-duplicate (consolidate)

#### v3-network-grid-series/grid-v13-copy2.html
  original_name: protocol7-network-grid-v13(2).html
  file_size: 42362 bytes
  date: 2025-02-06 16:47
  visual_properties: [grid-v13-enhanced, feature-addition, larger-scope]
  approach: Enhanced version with more features
  key_differences: Notably larger, significant additions
  status: Research artifact (v13 enhancement)

#### v3-network-grid-series/grid-v13-copy3.html
  original_name: protocol7-network-grid-v13(3).html
  file_size: 42708 bytes
  date: 2025-02-06 17:00
  visual_properties: [grid-v13-variant, continued-enhancements]
  approach: Further enhancement of v13
  key_differences: Additional improvements
  status: Research artifact (v13 progression)

#### v3-network-grid-series/grid-v13-copy4.html
  original_name: protocol7-network-grid-v13(4).html
  file_size: 44253 bytes
  date: 2025-02-06 17:15
  visual_properties: [grid-v13-advanced, significant-improvements, topology-refinement]
  approach: Significant improvements in topology
  key_differences: Notably larger, major improvements
  status: Research artifact (v13 major variant)

#### v3-network-grid-series/grid-v13-copy5.html
  original_name: protocol7-network-grid-v13(5).html
  file_size: 44215 bytes
  date: 2025-02-06 17:26
  visual_properties: [grid-v13-variant, consolidated-features]
  approach: Consolidation of v13 features
  key_differences: Slight size reduction, optimization
  status: Research artifact (v13 optimization)

#### v3-network-grid-series/grid-v13-copy6.html
  original_name: protocol7-network-grid-v13(6).html
  file_size: 44336 bytes
  date: 2025-02-06 18:20
  visual_properties: [grid-v13-enhanced, additional-refinements]
  approach: Further refinements
  key_differences: Minor additions/optimizations
  status: Research artifact (v13 refinement)

#### v3-network-grid-series/grid-v13-copy7.html
  original_name: protocol7-network-grid-v13(7).html
  file_size: 46029 bytes
  date: 2025-02-06 19:24
  visual_properties: [grid-v13-final-iteration, major-features-added, advanced-interactivity]
  approach: Near-final version of v13 series
  key_differences: Largest v13 variant, significant features
  status: Research artifact (v13 near-final)

### Production Version

#### production/grid-v13-final-baseline.html
  original_name: protocol7-network-grid-v13.7.1.html
  file_size: 47363 bytes
  date: 2026-02-07 15:56
  visual_properties: [topologically-correct, recursive-planes, matrix-cursor-effect, advanced-navigation]
  approach: **PRODUCTION VERSION** - Topologically correct cubic topology with:
            - 8x63 sub-cube node group visualization (correct)
            - Topologically correct propagation beyond node group
            - Better mouse navigation controls
            - Recursive planes at larger zoom scales ("Matrix-like" effect)
            - Hyperspace navigation with advanced features
  key_differences: This is the current production version
                  Supersedes all earlier versions
                  Correct topology representation validated against Phase 4 design
  status: **PRODUCTION - CURRENT VERSION**
  deployment: "Deploy to http://visual.v7.ax/"
  validation_status: "Awaiting Phase 4 cubic topology implementation for real-time validation"

---

## Summary Statistics

| Generation | Count | File Size Range | Status |
|-----------|-------|-----------------|--------|
| v1 (Early) | 4 | 25-61 KB | Research artifacts |
| v2 (Hyperspace) | 10 | 19-35 KB | Research variants |
| v3 (Grid v4-v13) | 28 | 23-46 KB | Research progression + duplicates |
| **Total** | **42** | **19-47 KB** | **Archived** |

## Redundancy Analysis

**Duplicate/Near-Duplicate Files Identified:**
- grid-v11-copy1.html (identical to grid-v11.html) - **REDUNDANT**
- grid-v12-copy1.html (near-identical to grid-v12.html) - **REDUNDANT**
- grid-v13-copy1.html (minimal differences from grid-v13.html) - **REDUNDANT**

**Recommendation**: Keep one canonical version of each series baseline (v11, v12, v13).
Variants like grid-v11-modified.html and grid-v11.2.html are worth keeping for research.

---

## Usage & Future Work

### Immediate (Phase 1)
- Files organized and archived
- Manifest created for research tracking
- Production version (v13.7.1) deployed to http://visual.v7.ax/

### Medium-term (Phase 4)
- Use v13.7.1 as validation tool for cubic topology mapping
- Verify actual topology matches visualization structure

### Long-term (Future)
- Decompose visual elements into reusable templates
- Create template/layer system for visualization generation
- Enable LLM-assisted visualization refinement with WebKit3 automation
- Use for visual regression testing with automated screenshot comparison

---

metadata:
  created: 2026-02-07
  archive_location: "data/asc/what-AI-thinks/html-form/visualizations/cubic-space/archive/"
  total_files: 42
  production_version: "protocol7-network-grid-v13.7.1.html"
  next_phase: "Deploy to production, validate with Phase 4 topology"
